@charset "UTF-8";

/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Exo:200,500);
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }
@font-face {
    font-family: BebasNeue;
    src: url('assets/BebasNeue/BebasNeueBold.otf');
}

html,
body {
    text-rendering: optimizeLegibility;
    height: 100%;
    padding: 0;
    margin: 0;
}

body {
    font-family: BebasNeue;
    position: relative;
    min-height: 100%;
}

p {
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    padding: 0 5rem;
}

.paragraphList {
    font-family: 'Open Sans', sans-serif;
    padding-left: 0;
}

footer {
    background: #e2e2e3;
    height: 90px;
    color: #333;
    width: 100%;
}

footer p {
    line-height: 45px;
    margin: 0 auto;
    font-size: 1.25rem;
}

footer .row {
    background: #e2e2e3;
}

nav#copyright-footer ul {
    list-style: none;
    margin: 0;
    padding: 15px 0 0;
    font-size: .8rem;
}

nav#copyright-footer ul li {
    display: inline-block;
    margin: 0;
}

nav#copyright-footer ul li:not(:last-child):after {
    content: "|";
    margin: 0 5px;
    margin: 0 .3125rem;
}

nav#copyright-footer ul, nav#copyright-footer li, nav#copyright-footer a {
    font-family: 'Open Sans', sans-serif; 
    color: #333;
    font-size: 1.25rem;
}

body.modal-open {
    padding: 0 !important;
}

#news a:hover {
    text-decoration:none;
}

.navbar.scrolling {
    height: 85px !important;
    background-color: transparent;
    opacity: 0.9;
    background-repeat: no-repeat; 
    background-image: url('./assets/images/backgrounds/header_white.png');
    background-size: cover;
    -webkit-transition: background-color .5s ease-in-out, -webkit-box-shadow .5s ease-in;
    transition: background-color .5s ease-in-out, -webkit-box-shadow .5s ease-in;
    transition: background-color .5s ease-in-out, box-shadow .5s ease-in;
    transition: background-color .5s ease-in-out, box-shadow .5s ease-in, -webkit-box-shadow .5s ease-in;
    -moz-transition: background-color .5s ease-in-out, box-shadow .5s ease-in;
    -webkit-transition: background-color .5s ease-in-out, box-shadow .5s ease-in;
    -ms-transition: background-color .5s ease-in-out, box-shadow .5s ease-in;
    box-shadow: #bbbbbb 0px 0px 7px 0px;
    -webkit-box-shadow: #bbbbbb 0px 0px 7px 0px;
}

.navbar.scrolling #colorLogo {
    max-width: 200px;
}

.navbar {
    background-image: url('./assets/images/backgrounds/header.png');
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
    background-size: contain;
    background-color: transparent;
    background-position: bottom;
    height: 11em;
    border-bottom: none;
    opacity: 0.9;
    transition: background-color .5s ease-in-out, background-image .3s linear;
        -moz-transition: background-color .5s ease-in-out, background-image .3s linear;
        -webkit-transition: background-color .5s ease-in-out, background-image .3s linear;
        -ms-transition: background-color .5s ease-in-out, background-image .3s linear;
}

.navbar li {
    text-decoration: none;
    float: left;
    list-style: none;
    font-size: 1.2em;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: rgba(155,155,155,0.1);
}
.navbar-default .navbar-brand {
    padding-top: 0px;
}

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    letter-spacing: 0.5px;
    padding-top: 70px;
    transition: padding-top .2s ease-in;
    -moz-transition: padding-top .2s ease-in;
    -webkit-transition: padding-top .2s ease-in;
    -ms-transition: padding-top .2s ease-in;
}
.navbar-default.scrolling .navbar-nav>li>a {
    padding-top: 50px;
}
.navbar-brand a {
    float: left;
    padding-left: 35px;
    color: #000000;
    text-decoration: none;
}

.navbar-default .navbar-nav>li>a:hover {
    text-decoration: underline;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #EAEAEA;
}

.navbar-brand img {
    width: 100%;
    max-width: 280px;
    position: fixed;
    padding: 20px 0px 0px 30px;
    transition: width 0.5s ease-in;
}

.carousel-item {
  font-family: 'Open Sans', sans-serif;
  padding: 15px;
}
.edu-description {
  text-align: left
}
#colorLogo {
    display: none;
}

.jumbotron {
    margin-top: 120px;
    background: #ffffff;
}

.jumbotron #mickeyhead {
    padding: 0;
}

img#tagline {
    padding-top: 50px;
}

.sectionHeader {
    text-align: center !important;
    font-size: 5em;
    padding-bottom: 15px;
    padding-left: 0px;
    letter-spacing: 0.7px;
    -webkit-hyphens: none;
        -ms-hyphens: none;
            hyphens: none;
}

.single-item {
    margin: auto;
    padding: 20px;
    width: 80%;
    text-align: center;
}

.no-hyphen {
    -webkit-hyphens: none;
        -ms-hyphens: none;
            hyphens: none;
}

span.fc-icon.fc-icon-left-single-arrow {
    padding-left: 0px;
}

span.fc-icon.fc-icon-right-single-arrow {
    padding-left: 0px;
}

.fc .fc-toolbar>*>* {
    margin-left: 0em;
}

.smallHeader {
    text-align: center !important;
    padding-left: 0px;
    font-size: 3em;
    letter-spacing: 0.7px;
}

.smallParagraph {
    text-align: left;
    margin: 0 auto;
    padding: 0 0 10px 0;
}

.paragraphList li {
    font-family: 'Open Sans', sans-serif;
    text-align: left;
    margin: 5px auto;
    width: 90%;
}

a.bodyLink1 {
    color: #333;
    text-decoration: underline;
}

a.bodyLink1:hover {
    color: #BFBFBF;
}

a.bodyLink2 {
    color: #ffffff;
    text-decoration: underline;
}

a.bodyLink2:hover {
    color: #BFBFBF;
}

#backToTop {
    width: 50px;
    background: #9D9B9B !important;
    border: none;
    padding: 10px;
    cursor: pointer;
    position: fixed;
    bottom: 40px;
    right: 3rem;
    opacity: 0.5;
    z-index: 10;
}

#backToTop:hover {
    background: #D7D7D7 !important;
    cursor: pointer;
    color: #D7D7D7;
    opacity: 0.85;
    position: fixed;
    display: inline !important;
}

#btt {
    position: fixed;
    bottom: 1.25rem;
    right: 2.4rem;
    color: #707070;
    font-size: 0.9em;
}

span.glyphicon.glyphicon-chevron-up {
    color: #ffffff;
    padding: 0px;
}

.landing {
    height: 200px;
}

.collapse .nav li {
    text-align: right;
}

#team .row:nth-child(2) .roundPhoto {
    padding-top: 0;
}

.roundPhoto {
    padding-top: 60px;
    max-width: 300px;
    margin: 0 auto;
}

.modal > .modal-dialog p {
    padding: 0;
}

#team_bio_modal_body p.teamRoles {
    margin-bottom: 10px;
}

a:focus {
    outline: none;
}

.img-circle {
    width: 300px;
    height: 300px;
    display: block;
    margin: 0 auto;
    opacity: 1;
    border: 3px solid transparent;
    -webkit-transition: border 0.2 ease-in-out;
    transition: border 0.2 ease-in-out;
    -webkit-transition: border .2s ease-in-out, opacity .23s ease-in-out;
    -moz-transition: border .2s ease-in-out, opacity .23s ease-in-out;
    -o-transition: border .2s ease-in-out, opacity .23s ease-in-out;
    -ms-transition: border .2s ease-in-out, opacity .23s ease-in-out;
}

.edu-imgtitle {
  height: 275px;
}

.edu-circle {
  width: 150px;
  height: 150px;
  display: block;
  margin: 0 auto;
  opacity: 1;
  background-size: cover;
  border-radius: 360px;
  -webkit-transition: border 0.2 ease-in-out;
  transition: border 0.2 ease-in-out;
  -webkit-transition: border .2s ease-in-out, opacity .23s ease-in-out;
  -moz-transition: border .2s ease-in-out, opacity .23s ease-in-out;
  -o-transition: border .2s ease-in-out, opacity .23s ease-in-out;
  -ms-transition: border .2s ease-in-out, opacity .23s ease-in-out;
}

.edu-title {
  padding-top: 5px;
  color: white;
  font-size: 18px;
}

.edu-description {
  color: white;
  padding-top: 5px;
  text-align: none;
}

.img-circle:hover {
    border: solid 3px #ffffff;
    opacity: 0.92;
}

.img-circle#modalImage {
    max-width: 200px;
    height: auto;
}

img.icon {
    width: 200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 35px;
}

.glyphicon-home {
    color: white;
    font-size: 1.5em;
    margin-top: 5px;
    margin: 0 auto;
}

header {
    display: inline-block;
    font-size: 12px;
}

a {
    color: #336699;
}

.space {
    height: 250px;
}

.fc-toolbar .fc-center {
    color: #999999;
}

span.fc-title {
    font-family: 'Open Sans', sans-serif;
    display: inline-table;
    padding-left: 20px;
}

button.close {
    height: 40px;
    width: 40px;
    background: #ffffff !important;
    opacity: 0.9;
    border-radius: 3px;
    position: absolute;
    right: 15px;
}

.modal-body h1,
.modal-body .modal-title {
    -webkit-font-feature-settings: "kern" 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
}

h4#team_bio_modal_title.modal-title {
    color: #ffffff;
    text-align: center !important;
    font-size: 2.3em;
    letter-spacing: 0.7px;
}

#team_bio_modal_header.modal-header {
    background-image: url(assets/images/backgrounds/teal_modal_header.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#team_bio_modal_body p {
    color: #7A7A7A;
    text-align: left;
    margin: 0 auto;

    padding: 0px 25px 0px 25px;
}

#team_bio_modal_body p strong {
    font-family: BebasNeue;
    font-size: 1.4em;
    color: #4FBEB5;
    text-align: center !important;
    margin-right: 0 auto;
    margin-left: 0 auto;
    line-height: 0rem;
    letter-spacing: 0.5px;
    -webkit-font-feature-settings: "kern" 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
}

/*START Styling - News*/

h4#news_modal_title.modal-title {
    color: #ffffff;
    text-align: center !important;
    font-size: 2.3em;
    letter-spacing: 0.7px;
}

#news_modal_header.modal-header {
    background-image: url(assets/images/backgrounds/green_modal_header.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#news_modal_body p {
    color: #7A7A7A;
    text-align: left;
    margin: 0 auto;

    padding: 0px 25px 0px 25px;
}

#news_modal_body p strong {
    font-family: BebasNeue;
    font-size: 2em;
    color: #98CA3E;
    text-align: center !important;
    margin-right: 0 auto;
    margin-left: 0 auto;
    line-height: 28px;
    letter-spacing: 0.5px;
}

.roundPhoto_news a {
    text-decoration: none!important;
}

.article-img {
    width: 300px;
    height: 300px;
    display: block;
    margin: 0 auto;
    opacity: 1;
    border: 3px solid transparent;
    -webkit-transition: border 0.2 ease-in-out;
    transition: border 0.2 ease-in-out;
    -webkit-transition: border .2s ease-in-out, opacity .23s ease-in-out;
    -moz-transition: border .2s ease-in-out, opacity .23s ease-in-out;
    -o-transition: border .2s ease-in-out, opacity .23s ease-in-out;
    -ms-transition: border .2s ease-in-out, opacity .23s ease-in-out;
}

.article-title {
    color: #ffffff;
    text-align: center !important;

    border-bottom: solid 2px transparent;

    -webkit-transition: color .2s ease-out, border-bottom-color .2s ease-out;
     -moz-transition: color .2s ease-out, border-bottom-color .2s ease-out;
      -ms-transition: color .2s ease-out, border-bottom-color .2s ease-out;
       -o-transition: color .2s ease-out, border-bottom-color .2s ease-out;
          transition: color .2s ease-out, border-bottom-color .2s ease-out;
}


/* END Styling - News*/

.take_action_note {
    font-weight: bold;
    color: #E80C7F;
}

.new_suppliers_icon {
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    text-decoration: none;
    max-width: 250px;
}
.new_suppliers_icon h1.smallHeader,
.new_suppliers_icon a {
    text-decoration: none !important;
}
.new_suppliers_icon:hover {
    color: #E80C7F !important;
    text-decoration: none;
    opacity: 0.6;
}
.vendor-row {
    margin: 5rem auto 5rem;
}

#vendorLink {
    margin: 0 auto 2rem;
    border: 2px solid #E80073;
    color: #E80073;
    letter-spacing: .15rem;
    border-radius: 0;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
}

#vendorLink:hover,
#vendorLink:active,
#vendorLink:focus {
    color: white;
    background-color: #E80073;
    border-radius: 0;
}

#eduLink {
  margin: 0 auto 2rem;
  border: 2px solid white;
  color: white;
  background-color: #832982;
  letter-spacing: .15rem;
  border-radius: 0;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

#eduLink:hover,
#eduLink:active,
#eduLink:focus {
  color: #832982;
  background-color: white;
  border-radius: 0;
}

.edu-linkcontainer {
  padding-top: 10px;
}
.edu-readmore {
  text-decoration: underline;
  font-weight: bold;
  color: white;
  margin-top: 100px;
}

h4#new_suppliers_modal_title.modal-title {
    color: #ffffff;
    text-align: center !important;
    font-size: 2.3em;
    letter-spacing: 0.7px;
}

#new_suppliers_modal_header.modal-header {
    background-image: url(assets/images/backgrounds/pink_modal_header.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#new_suppliers_modal_body {
    color: #7A7A7A;
    text-align: left;
    margin: 0 auto;
    padding: 0 4rem;
}
#new_suppliers_modal_body h1 {
    font-size: 2.8em;
}
#new_suppliers_modal_body p strong {
    font-family: BebasNeue;
    font-size: 2em;
    color: #98CA3E;
    text-align: center !important;
    margin-right: 0 auto;
    margin-left: 0 auto;
    line-height: 28px;
    letter-spacing: 0.5px;
}

#accordian_faq .panel-title {
    -webkit-font-feature-settings: "kern" 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    /** explicit for Safari **/
}

#orangeSolid {
    background: #f2a41e;
    padding-bottom: 30px;
}

#greenSolid {
    background: #98CA3E;
}

#purpleSolid {
    background: #832982;
}

#tealSolid {
    background: #4FBEB5;
}

#orangeWatercolor {
    background: url(assets/images/backgrounds/watercolor/orange_top.png);
    background-size: contain;
    background-repeat: repeat-x;
    background-position: top;
    height: 15em;
}

#greenWatercolorTop {
    background: url(assets/images/backgrounds/watercolor/green_top.png);
    background-size: contain;
    background-repeat: repeat-x;
    background-position: top;
    height: 15em;
}

#greenWatercolorBottom {
    background: url(assets/images/backgrounds/watercolor/green_bottom.png);
    background-size: contain;
    background-repeat: repeat-x;
    background-position: bottom;
    height: 15em;
}

#purpleWatercolorTop {
    background: url(assets/images/backgrounds/watercolor/purple_top.png);
    background-size: contain;
    background-repeat: repeat-x;
    background-position: top;
    height: 15em;
}

#purpleWatercolorBottom {
    background: url(assets/images/backgrounds/watercolor/purple_bottom.png);
    background-size: contain;
    background-repeat: repeat-x;
    background-position: bottom;
    height: 15em;
    ;
}

#tealWatercolorTop {
    background: url(assets/images/backgrounds/watercolor/teal_top.png);
    background-size: contain;
    background-repeat: repeat-x;
    background-position: top;
    height: 15em;
    ;
}

#tealWatercolorBottom {
    background: url(assets/images/backgrounds/watercolor/teal_bottom.png);
    background-size: contain;
    background-repeat: repeat-x;
    background-position: bottom;
    height: 15em;
}

.whiteText {
    color: #ffffff;
    text-align: center !important;
}

span.whiteText {
    padding-left: 0px;
}

a span.whiteText:hover {
	text-decoration:underline;	
}
@media only screen and (max-width:1250px) {
  .edu-imgtitle {
    height: 250px;
  }

  .edu-description {
    text-align: none;
  }
}

@media only screen and (max-width:810px) {
    .edu-imgtitle {
      height: 240px;
    }
    .smallParagraph {
        padding: 0 6rem 10px;
    }
    .paragraphList li {
        margin: 5px 4rem;
        width: 90%;
    }
}
@media only screen and (max-width:768px) {
    p {
        padding:0 2rem;
            
    }
    .smallParagraph {
        padding:0 2rem 10px;
            
    }
    
     .paragraphList li {
        margin: 5px 4rem;
        width: 80%;
    }
    
    .navbar {
        background-size: cover;
        background-position: center;
        background-color: transparent;
        height: 12em;
    }


    .navbar ul {
        float: right;
        padding-top: inherit;
        display: -ms-grid;
        display: grid;
        height: 3em !important;
    }
    .navbar-brand img {
        width: 200px;
        padding-left: 5px;
        position: fixed;
        float: left;
        left: 0px;
    }
    /*
        .navbar-toggle.collapsed {
            
        }*/
    #orangeWatercolor {
        height: 8em !important;
    }
    #greenWatercolorTop {
        height: 8em !important;
    }
    #greenWatercolorBottom {
        height: 8em !important;
    }
    #purpleWatercolorTop {
        height: 4em !important;
    }
    #purpleWatercolorBottom {
        height: 4em !important;
    }
    #tealWatercolorTop {
        height: 8em !important;
    }
    #tealWatercolorBottom {
        height: 8em !important;
    }
    #colorLogo {
        width: 200px;
        vertical-align: middle;
        padding-top: 15px;
    }

    #whiteLogo {
        padding-top: 15px;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }

    ul.nav.navbar-nav.navbar-right.social li {
        float: right;
        display: block;
        text-align: right;
    }


    .navbar-default .navbar-nav>li>a {
        color: #999999 !important;
        padding: 10px 35px 10px 0px;
    }

    .jumbotron #mickeyhead {
        padding-top: 50px;
    }

    .sectionHeader {
        font-size: 4em;
    }
    .space {
        height: 100px;
    }
    .landing {
        height: 100px;
    }
    .smallHeader {
        font-size: 2em;
    }
    .roundPhoto {
        padding-top: 40px;
    }

    h2.text-center {
        font-size: 2em;
    }
    img.icon {
        width: 140px;
    }
}

/*START Styling - Event List*/


#event-list-container {
    text-align: center;
}

.event {
    //background: grey;
    margin: 3rem 0px;
}

.event a {
    text-decoration: none;
}

.event-title {
    color: #00a9a1;
    font-size: 2.5em;
    line-height: 3.5rem;
}

.event-date {
    color: #00a9a1;
    font-size: 2.0em;
}

.event-more-info {
    color: #7c7d7f;
    font-size: 2.0em;
}



#events_modal_title {
    color: #ffffff;
    text-align: center;
    font-size: 2.3em;
    letter-spacing: 0.7px;
}

#events_modal_header.modal-header {
    background-image: url(assets/images/backgrounds/teal_modal_header.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

#events_modal_description p {
    color: #7A7A7A;
    text-align: left;
    margin: 0 auto;

    margin: 15px 0px 15px 0px;

    padding: 0px 25px 0px 25px;
}

#events_modal_name {
    font-family: BebasNeue;
    font-size: 2em;
    color: #00a9a1;
    text-align: center !important;
    margin-right: 0 auto;
    margin-left: 0 auto;
    line-height: 28px;
    letter-spacing: 0.5px;

    margin: 15px 0px 15px 0px;
}

#events_modal_date {
    font-family: BebasNeue;
    font-size: 1.4em;
    color: #4FBEB5;
    text-align: center !important;
    margin-right: 0 auto;
    margin-left: 0 auto;
    line-height: 28px;
    letter-spacing: 0.5px;
    -webkit-font-feature-settings: "kern" 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;

    margin: 0px 0px 10px 0px;
}

#events_modal_location {
    font-family: BebasNeue;
    font-size: 1.4em;
    color: #4FBEB5;
    text-align: center !important;
    margin-right: 0 auto;
    margin-left: 0 auto;
    line-height: 28px;
    letter-spacing: 0.5px;
    -webkit-font-feature-settings: "kern" 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
}
/*END Styling - Event List*/

@media only screen and (min-width: 350px) and (max-width: 570px) {
    #orangeWatercolor {
        height: 5em !important;
    }
    #greenWatercolorTop {
        height: 5em !important;
    }
    #greenWatercolorBottom {
        height: 5em !important;
    }
    #purpleWatercolorTop {
        height: 5em !important;
    }
    #purpleWatercolorBottom {
        height: 5em !important;
    }
    #tealWatercolorTop {
        height: 5em !important;
    }
    #tealWatercolorBottom {
        height: 5em !important;
    }
}

@media only screen and (min-width: 321px) and (max-width: 349px) {
    #orangeWatercolor {
        height: 4em !important;
    }
    #greenWatercolorTop {
        height: 4em !important;
    }
    #greenWatercolorBottom {
        height: 4em !important;
    }
    #purpleWatercolorTop {
        height: 4em !important;
    }
    #purpleWatercolorBottom {
        height: 4em !important;
    }
    #tealWatercolorTop {
        height: 4em !important;
    }
    #tealWatercolorBottom {
        height: 4em !important;
    }
}

@media (max-width:320px) {
    #orangeWatercolor,
    #greenWatercolorTop,
    #greenWatercolorBottom,
    #purpleWatercolorTope
    #purpleWatercolorBottom,
    #tealWatercolorTop,
    #tealWatercolorBottom {
        height: 4em !important;
    }

    .navbar-toggle.collapsed {
        margin-top: 39px !important;
    }

    #whiteLogo {
        padding-top: 0px;
    }

    #colorLogo {
        padding-top: 0px;
    }

    h2.text-center {
        font-size: 1.5em;
    }

    .navbar {
        position: fixed;
    }

    .navbar-brand img {
        margin-right: 0 auto;
        margin-left: 0 auto;
    }


    /*.row {
        width: 100%;
        margin-right: 0 auto;
        margin-left: 0 auto;
        padding-right: 0em;
    }*/

    .smallParagraph {
        text-align: left;
        margin: 0 auto;
        padding: 10px;
        width: 90%
    }

    .img-circle {
        margin-left: auto;
        margin-right: auto;
        width: 250px;
        height: 250px;
        display: block;
        border: 3px solid transparent;
    }

    .jumbotron #mickeyhead {
        padding-top: 30px;
    }

    .fc-toolbar.fc-center {
        float: left !important;
        display: block !important;
    }

    .fc-toolbar.fc-right {
        float: left !important;
        display: block !important;
    }

    .fc-toolbar.fc-left {
        float: left !important;
        display: block !important;
    }

    #orangeWatercolor {
        background-size: cover;
        background-position: top;
        height: 15em;
    }
    #greenWatercolorTop {

        height: 8em;
    }
    #greenWatercolorBottom {
        height: 13em;
    }
    #purpleWatercolorTop {
        height: 8em;
    }
    #purpleWatercolorBottom {
        height: 12em;
    }
    #tealWatercolorTop {
        width: auto;
        height: 11em;
    }
    #tealWatercolorBottom {
        height: 15em;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1200px) {
    /*Logo Resize - Tablet*/
    .navbar-brand img {
        width: 250px;
    }

    #colorLogo {
        width: 250px;
    }
}

@media only screen and (max-width: 1200px) {
    .navbar>.container-fluid {
        padding: 0;
    }
    .navbar>.container {
        width: 100% !important;
        padding: 0;
    }
    .navbar-header {
        float: none;
        height: 120px;
    }
    .navbar.scrolling .navbar-header {
        height: 85px;
    }
    .navbar-toggle {
        display: block;
        margin-right: 3rem;
        margin-top: 3rem;
    }
    .navbar-default.scrolling .collapse.navbar-collapse.in .navbar-nav>li>a {
        padding-top: 10px;
    }
    .navbar-default .navbar-nav>li>a {
        padding: 10px 35px 10px 0px;
        font-size: 2rem;
        letter-spacing: 0.9px;
        line-height: 2.5rem;
        float: none;
        color: #999999 !important;
        -moz-transition: padding-top .0s ease-in;
    -webkit-transition: padding-top .0s ease-in;
    -ms-transition: padding-top .0s ease-in;
    }
    
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-collapse {
         -webkit-transition: height 2s , opacity 0.2s ;
         transition: height 2s , opacity 0.2s ;
        opacity: 0;
        height: auto !important;
        width: auto;
        -webkit-box-shadow: none;
                box-shadow: none;
        border: none;
        display: block !important;
    }
    .navbar-collapse.collapse{
        transition:opacity 0.3s linear; 
        -webkit-transition:opacity 0.3s linear; 
        -moz-transition:opacity 0.3s linear; 
        -o-transition:opacity 0.3s linear;
        }
    .navbar-collapse.collapse.in{
        opacity:1.0;
        transition:opacity 0.3s linear; 
        -webkit-transition:opacity 0.3s linear; 
        -moz-transition:opacity 0.3s linear; 
        -o-transition:opacity 0.3s linear;
        background: white;
        height: 100em !important;
        max-height: none;
        display: block !important;
    }
    .navbar-collapse.collapse.in .navbar-default .navbar-nav>li>a {
        padding-top: 10px;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }

    ul.nav.navbar-nav.navbar-right {
        width: 100%;
    }

    ul.nav.navbar-nav.navbar-right li {
        float: right;
        clear: both;
        display: block;
        text-align: right;
        margin-top: 0px;
    }

    #orangeWatercolor {
        height: 11em;
    }
    #greenWatercolorTop {
        height: 11em;
    }
    #greenWatercolorBottom {
        height: 11em;
    }
    #purpleWatercolorTop {
        height: 11em;
    }
    #purpleWatercolorBottom {
        height: 11em;
    }
    #tealWatercolorTop {
        height: 11em;
    }
    #tealWatercolorBottom {
        height: 11em;
    }
    
}

@media (min-width: 1500px) {
    .col-lg-offset-2 {
        margin-left: 23.666667%;
    }
    .col-lg-4 {
        width: 26.333333%;
    }
}

/* FAQ Styling */

.panel.no_border {
    border: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.panel-heading.faq_head {
    text-align: center;
    background-color: #ffffff;
}

.panel-heading h1 {
    display: block;
    font-size: 2em;
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.panel-title {
    color: #9d9a9a;
    /*GREY*/
}

.panel-title:hover {
    color: #F58220;
    /*ORANGE*/
}

.panel-body p {
    text-align: left;
}

.panel-body li {
    margin: 1em auto;
    font-family: 'Open Sans', sans-serif;
    ;
}

#faq_collapse_six.panel-collapse.collapse.in,
#faq_collapse_five.panel-collapse.collapse.in,
#faq_collapse_four.panel-collapse.collapse.in,
#faq_collapse_three.panel-collapse.collapse.in,
#faq_collapse_two.panel-collapse.collapse.in,
#faq_collapse_one.panel-collapse.collapse.in {
    overflow-y: auto;
}

/*How We Do It Styling*/

#section_How_content p {
    text-align: center;
    font-size: 1.4em;
    font-family: BebasNeue;
}

.tooltip .tooltip-inner {
    background-color: white;
    color: #F58220;
    -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.4);
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.4);
}

.tooltip>p {
    text-align: left;
}

.tooltip .tooltip-arrow {
    border-bottom-color: #ffffff;
}

@media only screen and (min-width: 991px) {
    span.breakMobile {
        display: block;
    }
}

@media only screen and (max-width: 991px) {
    .new_suppliers_icon {
        max-width: 250px;
    }

    span.breakMobile {
        display: inline-block;
    }
}


@media only screen and (max-width: 474px) {
     .paragraphList li {
        margin: 5px 3.5rem;
        width: 85%;
    }

    .new_suppliers_note {
        font-size: 1.19rem;
    }
    
}